h1, h2, h3, h4{
    font-family: 'Cormorant Garamond', serif;
    line-height: 1;
}

.no-wrap {
    white-space: nowrap;
}

.inner__title{
    font-size: 4rem;
    margin: 0 0 2rem 0;
    line-height: 1;
    font-family: 'Cormorant Garamond', serif;
}

.hero__content {
    background: none;);
    backdrop-filter: none;
}

@media (min-width: 61.9988em) {
    .hero__content {
        background: none;);
        backdrop-filter: none;
    }
}
.hero__bg{
    background: linear-gradient(
            to bottom,
            rgba(1, 1, 1, 0.6) 0%,
            rgba(4, 4, 4, 0.6) 50%,
            rgba(103, 103, 103, 0) 100%
    );
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 1;
}

.hero__container, .hero__content{
    justify-content: center;
    align-items: center;
    text-align: center;
}

header.is-scrolled{
    background: rgba(0, 0, 0, 0.8);
}


header.is-scrolled .header__logo{
    width: 4rem;
}


.header.header--inner{
    background: #44473c;
}

.item-descripton{
    margin: 0 0 30px 0;
}

.item-descripton h3{
    font-size: 1.5rem;
}

.item-descripton div{
    line-height: 1.6;
    margin: 20px 0 25px 0;
}

/* === UNIVERSAL CATALOG GRID (HOME + ARCHIVE) === */

.catalog-grid {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 1.875rem;
}

.header__logo {
    width: 107px;
}

.header {
    background: none;
    display: flex;
    left: 0;
    padding-bottom: .625rem;
    padding-top: 0.2rem;
    position: sticky;
    top: 0;
    width: 100%;
    z-index: var(--z-index-main)
}

.header__container{
    padding-left: 0.4rem;
    padding-top: 0.3rem;
}

main.page--home{
    margin-top: -150px;
}

.hero{
    padding-top: 125px;
}

.hero__text{
    margin: 1.3rem;
}

.hero__text:not(:last-child) {
    margin-bottom: 2rem
}

/* Tablet */
@media (max-width: 1024px) {
    .catalog-grid {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

/* Mobile */
@media (max-width: 600px) {
    .catalog-grid {
        grid-template-columns: 1fr;
    }

    .hero__btn {
        max-width: 15rem;
        min-width: 250px;
    }

    .catalog-section__container .all--offers{
        width: 100%;
    }

    .hero__container{
        padding-bottom: 0.8rem;
    }

    .item-why-us__title{
        font-size: 2rem;
    }

    .inner__title {
        font-size: 2.5rem;
    }

    .catalog-card__title{
        margin: 10px 0 0;
    }

    .catalog-card__desc{
        margin: 0 0 10px;
    }

}

@media (max-width: 768px){
    .header__menu .menu__link{
        color: #000;
    }
}



/* === CARD LAYOUT === */

.catalog-card {
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}

.catalog-card__title {
    font-size: 2rem;
}

/* Image — always same size */
.catalog-card__media {
    display: block;
    width: 100%;
    aspect-ratio: 4 / 3; /* меняй, если нужно */
    overflow: hidden;
}

.catalog-card__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    filter: saturate(85%) contrast(95%) brightness(98%);
}


/* Buttons row */
.catalog-card__actions {
    display: flex;
    gap: 0.75rem;
    flex-wrap: wrap;
    margin-top: auto;
}

.catalog-card__actions a {
    flex: 1;
    text-align: center;
}

.catalog-card__btn{
    background: #91946E;
    color: white;
}

.catalog-card__btn.white_btn{
    background: #fff;
    color:#1a1a1a
}

.btn.btn--outline.white_btn--outline{
    border-color: #fff;
    color:#fff
}

.catalog-card{
    margin-bottom: 40px;
}

.page--home .catalog-card{
    background: #fff;
    padding: 0 0 50px 0;
}

.page--home .catalog-card h3{
    margin: 1rem 30px;
}

.page--home .catalog-card__desc{
    padding: 0 30px 20px;
}

.page--home .catalog-card__actions {
    margin: auto 30px 0;
}

.btn.btn--outline{
    border: 1px solid #91946E;
    background: none;
    color:#686958;
}


/* Mobile first — базовые стили */
.hero__title {
    font-size: 2.5rem;
    margin-bottom: 10px;
}
    .hero__text{
        font-size: 1.1rem;
}

/* ≥ 768px — планшет */
@media (min-width: 48em) {
    .hero__title {
        font-size: 4rem;
        margin-bottom: 10px;
    }
    .hero__text {
        font-size: 1.5rem;
    }
}

/* ≥ 1024px — ноутбук */
@media (min-width: 64em) {
    .hero__title {
        font-size: 6.1rem;
        margin-bottom: 20px;
    }
    .hero__text {
        font-size: 1.5rem;
    }
}

/* ≥ 1280px — десктоп */
@media (min-width: 80em) {
    .hero__title {
        font-size: 6.1rem;
        margin-bottom: 20px;
    }

    .hero__text {
        font-size: 1.5rem;
    }
}



.page-proceed-with-order .height-label label{
    min-height: 4rem;
}

.page-proceed-with-order .height-label label.delivery{
    min-height: inherit;
    margin-top: 2rem;
}

.catalog-section{
    padding-top: 50px;
}

.page--home .catalog-section{
     background: var(--bg-2);
 }

.page--home .catalog-section h2{
    color:#fff
}

.catalog-section__container .title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    flex-wrap: wrap;
}

.catalog-section__container .title .btn{
    white-space: nowrap;
}

.btn-group {
    display: flex;
    align-items: flex-start;
    gap: 0.75rem;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 40px;
}

.offer_instruction{
    padding-top: 0;
}

.offer_instruction .wp-block-column{
   background: #91946E;
    color:white;
    padding: 2rem 2rem 4rem 2rem;
}

.offer_instruction .wp-block-column h1{
    font-size: 4rem;
    color: #C6C9A3;
    margin-bottom: 2rem;
    font-weight: bold;
}

.offer_instruction .wp-block-column h3{
    font-size: 1.8rem;
    color: #363636;
    margin-bottom: 2rem;
    font-weight: bold;
}

h1.wp-block-heading{
    background: url("/wp-content/themes/eleve/assets/img/arrow_right.png") center right no-repeat;

}

.wp-block-columns > .wp-block-column:nth-child(3) h1{
    background: url("/wp-content/themes/eleve/assets/img/check.png") center right no-repeat;/* стили */
}

.faq {
    border-bottom-: 1px solid #A0A287;
    padding: 0.75rem 0;
}

.faq__q {
    cursor: pointer;
    font-weight: 600;
    list-style: none;
    display: inline-flex;
    align-items: center;
}

.faq__q:hover{
    color: #91946E;
}

.faq__q::before {
    content: '+';
    display: inline-flex;
    align-items: center;
    justify-content: center;

    width: 50px;
    height: 50px;
    margin-right: 1rem;

    border-radius: 50%;
    background-color: #91946E;
    color: #fff;

    font-size: 3rem;
    line-height: 1;
    flex-shrink: 0;
    font-weight: 100;
}

.faq[open] .faq__q::before {
    content: '−';
}

.faq__q::-webkit-details-marker {
    display: none;
}

.faq__a {
    margin-left: calc(55px + 0.75rem);
    margin-bottom: 3rem;
    background: #F2F0E3;
    border:1px solid #91946E;
    padding: 2rem;
}

.footer__nav .menu__list{
    margin-top: 2rem;
}





